package com.gyee.wisdom.dao.power;

import com.gyee.wisdom.common.data.DataUtil;
import com.gyee.wisdom.common.data.power.Status8Snap;
import com.gyee.wisdom.common.data.power.WindturbinePowerCurvefitting;

import java.util.List;

public interface IStatus8SnapDao {

    List<Status8Snap> findAll();

    void save(List<Status8Snap> lstSS);

}
